@font-face {
  font-family: 'dynagrotesk_dbold';
  src: url('../fonts/dynagroteskdbold-webfont.eot');
  src: url('../fonts/dynagroteskdbold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/dynagroteskdbold-webfont.woff') format('woff'), url('../fonts/dynagroteskdbold-webfont.ttf') format('truetype'), url('../fonts/dynagroteskdbold-webfont.svg#dynagrotesk_dbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.modal {
  display: none;
  overflow: auto;
  overflow-y: auto;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border-radius: 6px;
  background-clip: padding-box;
  outline: none;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 40px 40px 0;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.47059;
}
.modal-body {
  position: relative;
  padding: 20px 40px 40px;
}
.modal-footer {
  margin-top: 15px;
  padding: 39px 40px 40px;
  text-align: right;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-dialog {
  width: 580px;
  margin: 30px auto;
}
.c-cut-corner + .c-cut-box-section .c-calc .c-calc-top,
.c-cut-corner + .c-calc .c-calc-top {
  margin-right: 90px;
}
.c-cut-corner + .c-cut-box-section .c-calc .c-calc-top .rangeContainer,
.c-cut-corner + .c-calc .c-calc-top .rangeContainer {
  width: 460px;
}
.c-calc .c-calc-bottom {
  border-top: 1px solid #d2d2d2;
  padding-top: 40px;
}
.c-calc .c-calc-control {
  padding: 0 0 65px;
  border-bottom: 1px dotted #d2d2d2;
  margin-bottom: 40px;
}
.c-calc .c-calc-control:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}
.c-calc .c-calc-control.c-with-info:last-child {
  margin-bottom: 10px;
}
.c-calc .c-calc-control.c-with-info .c-info {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  position: absolute;
  top: 50px;
  left: 0;
  right: auto;
  bottom: auto;
  width: 460px;
  text-align: center;
}
.c-calc .c-calc-control .c-calc-heading {
  font-weight: normal;
  font-size: 24px;
  line-height: 30px;
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  display: block;
  margin-bottom: 30px;
}
.c-calc .c-calc-control .rangeContainer {
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  -ms-border-radius: 9px;
  border-radius: 9px;
  width: 563px;
  position: relative;
  border: 1px solid #d2d2d2;
  height: 20px;
  padding: 4px;
}
.c-calc .c-calc-control .rangeContainer .rangeVal {
  position: absolute;
  top: 1.5px;
  left: 100%;
  right: auto;
  bottom: auto;
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  width: 105px;
  margin-left: 30px;
  text-align: right;
}
.c-calc .c-calc-control .rangeContainer .rangeMin,
.c-calc .c-calc-control .rangeContainer .rangeMax {
  margin-top: 13px;
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
}
.c-calc .c-calc-control .rangeContainer .rangeMin {
  position: absolute;
  top: 100%;
  left: 0;
  right: auto;
  bottom: auto;
}
.c-calc .c-calc-control .rangeContainer .rangeMax {
  position: absolute;
  top: 100%;
  left: auto;
  right: 0;
  bottom: auto;
}
.c-calc .c-calc-control .rangeContainer .rangeBg {
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  -ms-border-radius: 9px;
  border-radius: 9px;
  background: #ebebeb;
  height: 100%;
  position: relative;
  cursor: pointer;
}
.c-calc .c-calc-control .rangeContainer .range {
  height: 100%;
  position: relative;
  background: #e2001a;
  border-bottom-left-radius: 9px;
  border-top-left-radius: 9px;
}
.c-calc .c-calc-control .rangeContainer .runer {
  position: absolute;
  display: block;
  top: -15px;
  cursor: pointer;
}
.c-calc .c-calc-control .radioContainer {
  margin-bottom: -15px;
}
.c-calc .c-calc-control .radioContainer:before,
.c-calc .c-calc-control .radioContainer:after {
  content: " ";
  display: table;
}
.c-calc .c-calc-control .radioContainer:after {
  clear: both;
}
.c-calc .c-calc-control .radioContainer.c-items-4 .calcRadio {
  width: 25%;
}
.c-calc .c-calc-control .radioContainer .calcRadio {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  font-size: 18px;
  line-height: 18px;
  float: left;
  padding-left: 40px;
  cursor: pointer;
  position: relative;
}
.c-calc .c-calc-control .radioContainer .calcRadio .radioIco {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  left: 10px;
}
.c-calc .c-calc-control .radioContainer .calcRadio .radioVal,
.c-calc .c-calc-control .radioContainer .calcRadio .radioUnits {
  position: relative;
  bottom: -2px;
}
.c-calc table {
  width: 100%;
  margin-bottom: 40px;
}
.c-calc table tbody tr td {
  font-size: 16px;
  line-height: 16px;
  padding: 15px;
  border-top: 1px dotted #d2d2d2;
}
.c-calc table tbody tr td.c-main-result {
  border-left: 20px solid white;
}
.c-calc table tbody tr td.c-main-result:first-child {
  border-left: 0;
}
.c-calc table tbody tr td .result1 > span:last-child:before,
.c-calc table tbody tr td .result2 > span:last-child:before,
.c-calc table tbody tr td .result3 > span:last-child:before,
.c-calc table tbody tr td .result4 > span:last-child:before,
.c-calc table tbody tr td .result5 > span:last-child:before {
  content: ' ';
}
.c-calc table tbody tr .c-label {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  width: 230px;
}
.c-calc table tbody tr .c-result {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  width: 107px;
  color: #e2001a;
  text-align: right;
}
.c-calc table tbody tr .c-result.c-bigger {
  width: 140px;
}
.c-calc table tbody tr .c-main-result .c-title {
  font-weight: normal;
  font-size: 24px;
  line-height: 30px;
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  display: block;
  margin-bottom: 5px;
}
.c-calc table tbody tr .c-main-result .c-amount {
  font-size: 58px;
  line-height: 58px;
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  color: #e2001a;
  display: block;
  margin-bottom: 2px;
}
.c-calc table tbody tr .c-main-result .c-amount.c-smaller {
  font-size: 44px;
  line-height: 44px;
}
.c-calc table tbody tr .c-main-result .c-detailed {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
}
.c-calc table tbody tr:last-child td,
.c-calc table tbody tr .c-main-result {
  border-bottom: 1px dotted #d2d2d2;
}
.c-calc > .noCss[id*="calc"] {
  display: none;
}
#c-calc-modal .modal-dialog .modal-content .modal-body p,
#c-eco-calc-recap-modal .modal-dialog .modal-content .modal-body p {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
}
#c-calc-modal .modal-dialog .modal-content .modal-body .c-table tr:first-child td,
#c-eco-calc-recap-modal .modal-dialog .modal-content .modal-body .c-table tr:first-child td {
  border-top: 1px solid #e2001a;
}
#c-calc-modal .modal-dialog .modal-content .modal-body .c-table td,
#c-eco-calc-recap-modal .modal-dialog .modal-content .modal-body .c-table td {
  padding-top: 15px;
  padding-bottom: 15px;
  vertical-align: middle;
  line-height: 16px;
}
#c-calc-modal .modal-dialog .modal-content .modal-body .c-table td span,
#c-eco-calc-recap-modal .modal-dialog .modal-content .modal-body .c-table td span {
  position: relative;
  bottom: -2px;
}
#c-calc-modal .modal-dialog .modal-content .modal-body .c-table td:first-child,
#c-eco-calc-recap-modal .modal-dialog .modal-content .modal-body .c-table td:first-child {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
}
#c-calc-modal .modal-dialog .modal-content .modal-body .c-table td:first-child + td,
#c-eco-calc-recap-modal .modal-dialog .modal-content .modal-body .c-table td:first-child + td {
  width: 20px;
  padding-right: 0;
}
#c-calc-modal .modal-dialog .modal-content .modal-body .c-table td:last-child,
#c-eco-calc-recap-modal .modal-dialog .modal-content .modal-body .c-table td:last-child {
  white-space: nowrap;
  width: 80px;
  text-align: right;
}
.c-btns.c-with-p:before,
.c-btns.c-with-p:after {
  content: " ";
  display: table;
}
.c-btns.c-with-p:after {
  clear: both;
}
.c-btns.c-with-p .btn {
  float: left;
}
.c-btns.c-with-p p {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
  float: left;
  margin: 0;
  position: relative;
  bottom: -7.5px;
}
.c-btns.c-with-p.c-long p {
  bottom: 0;
}
#c-calc-hypo > strong {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  font-size: 23px;
  line-height: 34px;
  display: block;
  padding-bottom: 25px;
}
#c-calc-hypo .c-calc-table {
  border-top: 1px solid #d2d2d2;
  padding-top: 40px;
  margin-top: 40px;
  padding-bottom: 40px;
}
#c-calc-hypo .c-calc-table table {
  margin-bottom: 0;
}
#c-calc-hypo .c-calc-table table tbody tr .c-label {
  width: 295px;
}
#c-calc-hypo .c-calc-table table tbody tr .c-result {
  width: 132px;
}
#c-calc-hypo #hb_calc_default {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  padding: 0 0 200px;
}
#c-calc-hypo #hb_calc_result {
  position: relative;
}
#c-calc-hypo #hb_calc_result #hb_calc_result_loader {
  position: absolute;
  top: 0;
  left: 0;
  right: auto;
  bottom: auto;
  width: 100%;
  height: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 1;
  display: block !important;
  background: #ffffff url(../images/ajax_loader.gif) center center no-repeat;
}
#c-calc-hypo #hb_calc_result .c-calc-table {
  position: relative;
  z-index: 2;
}
#c-calc-hypo #hb_calc_result #hb_calc_result_loader,
#c-calc-hypo #hb_calc_result .c-calc-table table {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
#c-calc-hypo #hb_calc_result.c-working .c-calc-table table {
  opacity: 0;
  filter: alpha(opacity=0);
}
#c-calc-hypo #hb_calc_result.c-working #hb_calc_result_loader {
  opacity: 1;
  filter: alpha(opacity=100);
}
#c-calc-hypo .c-calc-top {
  width: 500px;
}
#c-calc-hypo .c-calc-bottom {
  border-top: 0;
  padding-top: 0;
}
#c-calc-hypo .c-calc-send-wrap {
  padding-top: 20px;
}
#c-calc-hypo #hb_calc #hb_calc_promo_link_wrap {
  display: none;
}
#c-calc-hypo #hb_calc .form-group:before,
#c-calc-hypo #hb_calc .form-group:after {
  content: " ";
  display: table;
}
#c-calc-hypo #hb_calc .form-group:after {
  clear: both;
}
#c-calc-hypo #hb_calc .form-group .control-label {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  width: 260px;
  float: left;
  text-align: right;
  padding-top: 7px;
}
#c-calc-hypo #hb_calc .form-group .c-col {
  margin-left: 275px;
  position: relative;
}
#c-calc-hypo #hb_calc .form-group .c-col .xerror {
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: bold;
  color: #e2001a;
  padding-top: 5px;
  margin-bottom: -5px;
}
#c-calc-hypo #hb_calc .form-group .c-col .c-tooltip {
  position: absolute;
  top: 4.5px;
  left: 100%;
  right: auto;
  bottom: auto;
  margin-left: 10px;
  cursor: pointer;
}
#c-calc-hypo #hb_calc .form-group .c-col .popover {
  margin-left: 23px;
  font-family: "Calibri", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: normal;
  font-size: 14px;
  line-height: 18px;
}
#c-calc-hypo #hb_calc .form-group .c-col .popover .c-ul {
  margin-top: 15px;
}
